RubyGems Navigation menu

appfog_api 0.0.1

A simple API wrapper for AppFog's API. This tool is to allow for fast integration with AppFog

Gemfile
          gem 'appfog_api', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install appfog_api
  
  
  
  
  
  
  

Authors:

  • Richard Howard

Owners:

Total downloads 976

For this version 976

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - April 1, 2010 (4 KB)